Problema con Java (Solucionado)

Imagen de dvdcookies
0 puntos

Bueno gente les comento mi problema, quiero usar el Messenger Mercury y el problema que tengo es que tengo java 1.4.2, trate de actualizar por consola y no pude con el bin, despues trate de usar adept instalando el sun java 5.bin y cuando esta actualizando me sale una ventana diciendome de un error con debconf, y no termina de actualiar y no llega a instalar nada, que puedo hacer cambiar la distro ? porque ya me paso esto del debconf cuando trate de actualizar por adept a 7.10 gusty gibbon, tambien mientras que hacia update tiro error en debconf.